package com.ssm.ioc;

public class Student {
    private String stuId;
    private String stuName;
    private String major;
    private String className;
    private Integer age;

    public Student() {}

    public String getStuId() { return stuId; }
    public void setStuId(String stuId) { this.stuId = stuId; }
    public String getStuName() { return stuName; }
    public void setStuName(String stuName) { this.stuName = stuName; }
    public String getMajor() { return major; }
    public void setMajor(String major) { this.major = major; }
    public String getClassName() { return className; }
    public void setClassName(String className) { this.className = className; }
    public Integer getAge() { return age; }
    public void setAge(Integer age) { this.age = age; }

    public void printInfo() {
        System.out.println("Student{" +
                "stuId='" + stuId + '\'' +
                ", stuName='" + stuName + '\'' +
                ", major='" + major + '\'' +
                ", className='" + className + '\'' +
                ", age=" + age +
                '}');
    }
}